.logos-shortcode img,
.logos-shortcode a{display:block;}
.logos-shortcode a{padding:20px;}
.logos-shortcode.with-opacity img{-webkit-transition:opacity 0.2s;-moz-transition:opacity 0.2s;-o-transition:opacity 0.2s;transition:opacity 0.2s;opacity:0.3;-webkit-transform:translateZ(0);}
.logos-shortcode.with-opacity img:hover{opacity:1;}